using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HaloPlugins.Xbox
{
    public class bloc : TagDefinition
    {
       public bloc() : base("bloc", "crate", 192)
       {
           // Obje
           Fields.AddRange(new obje().Fields.ToArray());

           // Bloc
           Fields.AddRange(new IMetaNode[] {
           new Flags("Flags", new string[] { "Does_Not_Block_AOE" }, 32),
           });
       }
    }
}
